<?xml version="1.0"?>
<WriteTaskBlocks>
	<TargetPlatform>Will1-D10/48-Abs-E</TargetPlatform>
	<HardwareVersion>1500</HardwareVersion>
	<BootloaderVersion>1</BootloaderVersion>
	<FirmwareVersion>733</FirmwareVersion>
	<FirmwareCompileDate>Jun  7 2021</FirmwareCompileDate>
	<FirmwareCompileTime>16:46:15</FirmwareCompileTime>
	<WTBCnt>28</WTBCnt>
	<WriteTaskBlock>
		<Index>00000000</Index>
		<IV>FAEFCE7CABB9901F7F8889CEED4EBEED</IV>
		<Hash>AA1E2E8CFB17741C54FE1BCFF1733AC628712F1C746325B872000C691D2F2CCD</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000001</Index>
		<IV>A27DAEE6D7BEC3C3610B029F4035D962</IV>
		<Hash>472A005253AE311A3D8BBB40D6852E5D80C6638E84E445177F2DCCF09002019D</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000002</Index>
		<IV>1F5037DC4F6E63A18108106341261FEE</IV>
		<Hash>7D46BBE16A99530608F32BDF5EE1FC6B5BDEF7E2062917024D1C86CE5DB40F07</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000003</Index>
		<IV>EB64DE456BADCB244112ABBF14C21880</IV>
		<Hash>600E3ED0663203B478AAED4D084F168A9B5746DDC39EBCECEDEED7210E72F5FE</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000004</Index>
		<IV>6191F3759F695D6CE0D905893B806AB4</IV>
		<Hash>53D9C897E986F8D6E2B911371BC36A9F03E457C22F38CB0571188554E6E36906</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000005</Index>
		<IV>A024B7056DCD0D48FEB20B0247BBE354</IV>
		<Hash>C8AFDE1EDF2F56D50BECCD7712B10B71126EC0A393A4992621395B004F8E6E61</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000006</Index>
		<IV>15E4873B4E63F4027D17CDA9946DA48D</IV>
		<Hash>D1726C19F8449AE8A45B2C83A74B685AEFA68895CC07C10EDE1A2A1CCA5E4050</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000007</Index>
		<IV>48B83DC126BEFAEEF21C5D518908199F</IV>
		<Hash>25EE31501D81E54467C17A43D8576D6A9763DCDC4E8A9D689620E67D0987C623</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000008</Index>
		<IV>1545DDA93BB963FD86F438F99ADCDD02</IV>
		<Hash>70200A723E0C8512A1BA8A2B5C312CD266FFC939921102F8257258A75FD47085</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000009</Index>
		<IV>A1C2BCE078EC000921BC7F240BBB62D3</IV>
		<Hash>A286CE71D33C2BB30DC28A3847EAABD1F1876BE86160A7DE5E3307E0F6F9D121</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>0000000A</Index>
		<IV>0673CEFEB17DB432843BABC2C298AB0C</IV>
		<Hash>5A2677992C5868BE86565D5A6825E56AECD8DC5EB20831AD18D405D8540E518D</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>0000000B</Index>
		<IV>4FDCB1CD9A73A3D636D482EB38B767DF</IV>
		<Hash>FC0FBCEE5839C5286967632897018333DC9730AA1D5DB50CF2BFE126400CFEA2</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>0000000C</Index>
		<IV>6279AD3F59D98AC54A5AEB868535E211</IV>
		<Hash>8AC0A8E34723D88E79C1A9D8901C222AB15535A89FE950ACB2912A31A4967DCC</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>0000000D</Index>
		<IV>EDFDF12FA7D192AE285ED5757C6C0EEE</IV>
		<Hash>943B7EFD30DDB08271AAA10DA7FDE7856EBBD5641A781F1564B56BC09BAE2317</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>0000000E</Index>
		<IV>030110A8522744E30FB5BBC3263411D4</IV>
		<Hash>9A482825D8A9E26587D053B3916B3C19393265ACEA9B50E4F6E0FBAD68809D5A</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>0000000F</Index>
		<IV>F66E8FDA75FC1BC66B2D09CB5C5F35B0</IV>
		<Hash>DCE73A48688EF57F4C627F372C397D7DE3BFC7D39CC81D4ECA39C1832CE2D00E</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000010</Index>
		<IV>75D10C5E759C7938E24197CB647DDD65</IV>
		<Hash>48A904C4EB314F68652E9A16D8CA7C79754F48E15E7C50BB332F38F33A224C92</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000011</Index>
		<IV>4A5AB807DA0483E58FC92A5533E5F4D7</IV>
		<Hash>2D451CEBB131E4C757BE1849C3DDFBB74F687BD908900CBF88FFA596C692C3AB</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000012</Index>
		<IV>267045C1C8F17230580C9A2B453C5556</IV>
		<Hash>2A6A44B6CAFFC197C2836351A90AC3FBBE8AC5B3A411D053AB66A5C052E0D5EA</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000013</Index>
		<IV>C235074CC2BE241C7CBCCD1113FFE4FC</IV>
		<Hash>E67A8EE2A0300A33583CD9B569EB4539E4BE7F21A752C11909F32307799C4732</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000014</Index>
		<IV>49C074D810D6C3FC94C74996A4575167</IV>
		<Hash>8284B45D8E04FBD4832257FD76E0E760E9C7B68BF6A9B6D0BF35B3C2D4D5D114</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000015</Index>
		<IV>CB1EDD15EF980EDCA8104CD709AFADB4</IV>
		<Hash>AFDF154CDF4D062B762F217E76E9BB3C22182CE63197616F99234515A0DBCEDB</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000016</Index>
		<IV>3DE91919A2014D7B6F03C63D5D476519</IV>
		<Hash>CA8C162B12FE7588B835E4E6B47370654E120A6DD1EBF4504643B2147998C033</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000017</Index>
		<IV>87DB9CF44A4D4530B07323C8FFE2C4F3</IV>
		<Hash>E733FA02F1B3F012B1250801327E9750E24CA4929784B3A0C43BF0C7EB3F5ED1</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000018</Index>
		<IV>6F82178A3D762BAC4268B20A1489D9CA</IV>
		<Hash>73B42D4A6C73D0EBF5B974217E3314FB5F8A47F40A494DE4063E36D92B3B00F4</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000019</Index>
		<IV>025754D3A6BED0ADB4760F6C9D4BA057</IV>
		<Hash>98802A60651BB283B09B11DF99412586032A008E95D98270F9156DB547C6569B</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>0000001A</Index>
		<IV>3E03210A1A65CA903E18572B66C88CEC</IV>
		<Hash>68ACFA80A404E8C69609204CF35DE522A199498AAC2F28AEB252D795B935E329</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>0000001B</Index>
		<IV>4478C4F5FFD70DEA5B2980A365400C23</IV>
		<Hash>606F9914EB9575A62D9A8A49DCBA260917A9061566E9567D5A1CEDD56F5BD2B2</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
</WriteTaskBlocks>
